@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.8
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute
 *
 */
#navigationMain{
	width: 979px;
	padding-top: 118px;
	height: 48px !important;
	height/**/: 166px;
	background: #FFF url(images/banner-01.jpg) top no-repeat;
}
#navigationMain ul{
	display: block;
	width: 979px;
	height: 48px;
	background: #FFF url(images/banner-02.jpg) top no-repeat;
	position: relative;
	z-index: 1597;
}
#navigationMain ul li{
	line-height: 48px;
	color: #FFF;
	margin-left: 40px;
	text-transform: uppercase;
	float: left;
	display: block;
	zoom: 1;
}
#navigationMain a:link,
#navigationMain a:visited{
	color: #FFF;
	text-decoration: none;	
	font-weight: bold;
}
#navigationMain a:hover,
#navigationMain a:active{
	color: #005C97;
	text-decoration: none;	
}

#navigationMain ul li.hover,
#navigationMain ul li:hover {
	 position: relative;
	 z-index: 1599;
	 cursor: default;
}

#navigationMain ul ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: -20px;
	z-index: 1500;
	width: 180px;
	background: #FFF;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-right-radius: 0;
	-moz-border-radius-topright: 0;
	 list-style: none;
	 margin: 0;
	 padding: 0;
	 height: auto;
}

#navigationMain ul ul li{
	padding: 2px 20px;
	margin: 0;
}
#navigationMain ul ul a:link,
#navigationMain ul ul a:visited{
	color: #005C97;
	text-decoration: none;	
	font-weight: bold;
	display: block;
}
#navigationMain ul ul a:hover,
#navigationMain ul ul a:active{
	color: #F17D33;
	text-decoration: none;	
	background: #FFF;
	opacity: 1;
	filter: alpha(opacity=100);
}



#navigationMain ul ul li {
	 float: none;
	 line-height: 20px;
}

#navigationMain ul ul ul {
	 top: 1px;
	 left: 99%;
}

#navigationMain ul li:hover > ul {
	 visibility: visible;
}